Loading...
Searching...
No Matches
L4::Ipc::Call_zero_send_timeout Struct Reference

RPC attribute for an RPC call, with zero send timeout. More...

`#include <ipc_iface>`

Inheritance diagram for L4::Ipc::Call_zero_send_timeout:
Collaboration diagram for L4::Ipc::Call_zero_send_timeout:

## Detailed Description

RPC attribute for an RPC call, with zero send timeout.

Definition at line 249 of file ipc_iface.

The documentation for this struct was generated from the following file:

- l4/sys/cxx/ipc_iface